<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
    </style>
    <script defer src="../index.js"></script>
  </head>
  <body>
    <div class="images-wrapper">
      <img id="image" src="img/1.jpg" alt="image of game" class="image-to-show" />
    </div>
      <button id="stop-show">Припинити</button>
      <button id="start-show">Відновити показ</button>
  </body>
</html>
